#tabs-konfigurator.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}
#tabs-konfigurator .r-tabs-nav{
	margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: absolute;
    top: 120px;
    z-index: 4;
    left:-webkit-calc(50% - 159px);
	left:-moz-calc(50% - 159px);
	left:calc(50% - 159px);
}
#tabs-konfigurator.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

#tabs-konfigurator.r-tabs .r-tabs-panel {
    display: none;
}

#tabs-konfigurator.r-tabs .r-tabs-accordion-title {
    display: none;
}

#tabs-konfigurator.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    #tabs-konfigurator.r-tabs .r-tabs-nav {
        display: block;
    }
    #tabs-konfigurator .r-tabs-nav{
        top:-100px;
        left:-webkit-calc(50% - 62px)!important;
	    left:-moz-calc(50% - 62px)!important;
	    left:calc(50% - 62px)!important;
    }
    #tabs-konfigurator  .r-tabs-anchor img{
        max-height:50px;
    }

    #tabs-konfigurator.r-tabs .r-tabs-accordion-title {
        display: none;
    }
}

#tabs-mapa.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}
#tabs-mapa .r-tabs-nav{
	margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: absolute;
    top: 120px;
    z-index: 4;
    left:-webkit-calc(50% - 70px);
	left:-moz-calc(50% - 70px);
	left:calc(50% - 70px);
}
#tabs-mapa.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

#tabs-mapa.r-tabs .r-tabs-panel {
    display: none;
}

#tabs-mapa.r-tabs .r-tabs-accordion-title {
    display: none;
}

#tabs-mapa.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
    
}


#tabs-mapa .r-tabs-nav  .r-tabs-state-active img {
    filter: invert(44%) sepia(70%) saturate(1289%) hue-rotate(347deg) brightness(99%) contrast(100%);
}



/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    #tabs-mapa.r-tabs .r-tabs-nav {
        display: block;
    }
    #tabs-mapa .r-tabs-nav{
        top:-100px;
        left:-webkit-calc(50% - 62px)!important;
	    left:-moz-calc(50% - 62px)!important;
	    left:calc(50% - 62px)!important;
    }
    #tabs-mapa .r-tabs-anchor img{
        max-height:50px;
    }

    #tabs-mapa.r-tabs .r-tabs-accordion-title {
        display: none;
    }

    #tabs-konfigurator.r-tabs .r-tabs-nav .r-tabs-anchor {
        
        font-size: 14px!important;
        font-weight: bold;
        color: #fff;
        font-size: 20px;
        line-height: 29px;
        color: #FFFFFF;
        text-transform: uppercase;
        padding: 15px;
        min-width: 119px!important;
        padding: 10px !important;
    min-width: 84px !important;
        text-align: center;
    }
    #tabs-konfigurator.r-tabs .r-tabs-nav li:first-child:after {
        
        right: -28px!important;
        top: 12px!important;
    }
    #tabs-konfigurator.r-tabs .r-tabs-nav li:first-child {
        margin-right: 30px!important;
        margin-left: 16px;
    }
    #tabs-konfigurator .r-tabs-nav {
        text-align: center;
        margin: 0 0 50px 0;
        padding: 0;
        /* border-bottom: 1px solid #ddd; */
        padding-bottom: 11px;
        line-height: 1em;
        position: absolute;
        right: 0 !important;
        z-index: 4;
        left: -webkit-calc(50% - 100px);
        left: -moz-calc(50% - 100px);
        left: calc(50% - 100px);
    }
}

#tabs-cjenik.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}
#tabs-cjenik .r-tabs-nav{
	margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: absolute;
    top: 120px;
    z-index: 4;
    left:-webkit-calc(50% - 159px);
	left:-moz-calc(50% - 159px);
	left:calc(50% - 159px);
}
#tabs-cjenik.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
    background:url(/images/cjenik/tab.png) no-repeat center center;
}
#tabs-cjenik.r-tabs .r-tabs-tab a{color:#fff!important;}

#tabs-cjenik.r-tabs .r-tabs-panel {
    display: none;
}

#tabs-cjenik.r-tabs .r-tabs-accordion-title {
    display: none;
}

#tabs-cjenik.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

#tabs-cjenik .r-tabs-nav .r-tabs-state-active {
    background:url(/images/cjenik/tabaktivni.png) no-repeat center center!important;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    #tabs-cjenik.r-tabs .r-tabs-nav {
        display: block;
    }
    #tabs-cjenik .r-tabs-nav{
        top:-100px;
        left:-webkit-calc(50% - 62px)!important;
	    left:-moz-calc(50% - 62px)!important;
	    left:calc(50% - 62px)!important;
    }
    #tabs-cjenik .r-tabs-anchor img{
        max-height:50px;
    }

    #tabs-cjenik.r-tabs .r-tabs-accordion-title {
        display: none;
    }

    #tabs-konfigurator.r-tabs .r-tabs-nav .r-tabs-anchor {
        
        font-size: 14px!important;
        font-weight: bold;
        color: #fff;
        font-size: 20px;
        line-height: 29px;
        color: #FFFFFF;
        text-transform: uppercase;
        padding: 15px;
        min-width: 119px!important;
        padding: 10px !important;
    min-width: 84px !important;
        text-align: center;
    }
    #tabs-konfigurator.r-tabs .r-tabs-nav li:first-child:after {
        
        right: -28px!important;
        top: 12px!important;
    }
    #tabs-konfigurator.r-tabs .r-tabs-nav li:first-child {
        margin-right: 30px!important;
        margin-left: 16px;
    }
    #tabs-cjenik .r-tabs-nav {
        text-align: center;
        margin: 0 0 50px 0;
        padding: 0;
        /* border-bottom: 1px solid #ddd; */
        padding-bottom: 11px;
        line-height: 1em;
        position: absolute;
        right: 0 !important;
        z-index: 4;
        left: -webkit-calc(50% - 100px);
        left: -moz-calc(50% - 100px);
        left: calc(50% - 100px);
    }
}